Subject: Re: [Pce] [Gen-art] Genart last call review of draft-ietf-pce-lsp-setup-type-08

From: Alissa Cooper <[email-masked]>
Date: Tue, 3 Apr 2018 14:49:07 -0400

Roni, thanks for your reviews. Jonathan, thanks for your response. I have entered a No Objection ballot.

Alissa

> On Mar 2, 2018, at 12:15 PM, Jonathan Hardwick <[email-masked]> wrote:
> 
> Hi Roni
> 
> Many thanks for the review.  You are right, in this case we meant "IETF Review".  I will update the document.
> 
> Cheers
> Jon
> 
> -----Original Message-----
> From: Roni Even [mailto:[email-masked]] 
> Sent: 26 February 2018 14:55
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Genart last call review of draft-ietf-pce-lsp-setup-type-08
> 
> Reviewer: Roni Even
> Review result: Almost Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-pce-lsp-setup-type-??
> Reviewer: Roni Even
> Review Date: 2018-02-26
> IETF LC End Date: 2018-03-06
> IESG Telechat date: 2018-04-05
> 
> Summary:
> The document is almost ready for publication as standard track RFC Major issues:
> 
> Minor issues:
> 1. in section 7.2 "The allocation policy for this new registry  should be by IETF Consensus" why not use one of RFC8126 well known policies?
> 
> Nits/editorial comments:
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art